Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Conjunction_Filter.cpp File Reference

`#include "EC_Conjunction_Filter.h"`
`#include "EC_Conjunction_Filter.i"`

Include dependency graph for EC_Conjunction_Filter.cpp:

## Variables
const int | bits_per_word = sizeof(TAO_EC_Conjunction_Filter::Word) * CHAR_BIT

## Variable Documentation

const int bits_per_word = sizeof(TAO_EC_Conjunction_Filter::Word) * CHAR_BIT